@media (max-width: 768px) {
    .form-group > .row:not(.phone-inputs) {
        flex-direction: column;
    }

    .form-group > .row:not(.phone-inputs) input {
        width: 100%;
    }

    .form-group.row {
        flex-direction: column;
    }

    .form-group.row .field {
        width: 100%;
    }

    .phone-inputs {
		display: flex !important;
        width: 100% !important;
        flex-direction: row !important;
    }

    .phone-inputs .hyphen {
        display: none;
    }

    .phone-inputs .phone {
        width: 100% !important;
    }

    .select-box {
        width: 100% !important;
    }

    .select-box select {
        width: 100%;
        height: 100%;
    }
}